{
  "versionCode": 100110,
  "versionName": "10.1.10",
  "minSupportedVersionCode": 0,
  "forceUpdate": false,
  "downloadUrl": "http://gitea.cbcren.online/renato97/app/releases/download/v10.1.10/StreamPlayer-v10.1.10-debug.apk",
  "fileName": "StreamPlayer-v10.1.10-debug.apk",
  "sizeBytes": 9113609,
  "notes": "Cambiar a HTTP para evitar errores de certificado"
}
